@media only screen and (max-width:979px) {
  .js #menu,.menu-block,.menu-shadow, .sign-in {
    display: none;
  }

  .js .slicknav_menu {
    display: block;
  }

  .formBlockSurveyTable tr td {
    float: none;
    display: block;
    text-align: left;
  }

  #main-content-container table {
    width: 100% !important;
  }

  img {
    max-width: 100%;
    height: auto;
  }

  .ccm-layout-wrapper .ccm-layout-col {
    width: 100% !important;
  }
  #teasers-wrapper .ccm-layout-wrapper .ccm-layout-col {
    width: 50% !important;
  }
  .ccm-layout-col-spacing{
    margin: 5px 0 !important;
    padding: 0 !important;
  }
  #teasers-wrapper .ccm-layout-col-spacing{
    margin: 5px 1% !important;                                             
  }

  /*.container_24 .content,*/
  #left-sidebar-container,#right-sidebar-container, #pb_sidebar{border-top: 1px dashed #886014}
  #main-content-container,
  #left-sidebar-container,
  #right-sidebar-container,
  #pb_body,
  #pb_sidebar{
    margin:10px 1% !important;
    padding:0 !important;
    width:98%;
    border-left: none;    
  }
  
  #bdy-cont-wrapper
  {
    width: 96% !important;
    padding: 20px 1% 0 !important;
    margin: 1% !important;
  }
  .programs{width :100%;}
  .pro_image{float:none !important;}
  .pro_image img{width:25%;}    

  /*header start */
  body{
    /*      background-size: 100% auto;*/
    background-position: 2% 0;
  }

  .container, #wrapper {
    width: 100%;
    margin: 0;
  }
  #wrapper .header-block{
    width: 98%;
    margin: 0 1%;
  }
  .header-block .header-left{
    width: 100%;
    margin: 10px auto;
    float: none;
    text-align: center;
    background-position: center;
    left: 0;
    padding: 87px 0;
  }
  .header-block .header-right{
    width: 100%;
    float: none;
    text-align: center;
  }
  .header-right .phone-block{
    float: none;
    display:table;
    margin: 0 auto;
  }
  .header-right .phone-block p{
    text-align: center;
  }
  .ph-num a, .header-right a{
    font-size: 30px;
  }
  .header-right .social-icons{
    float: none;
    text-align: center;
  }
  .social-icons ul{
    float: none;
  }
  .social-icons p{
    text-align: center;
    margin: 20px auto;
  }
  .social-icons ul li.social-popout{
    float: none;
    display: inline-block;
  }

  #wrapper .banner-block{
    width: 96%;
    padding: 10px 2%;
  }
  .banner-block .banner{
    width: 100%;
  }
  .banner-shadow{
    background-size: 100% 35px !important;
  }
  .banner .ban-caption{
    bottom: 10px;
    top: auto;
    background-size: 100%;
    width: 100%;
    font-size: 18px;
    height: auto;
  }
  .banner-block .banner-bottom-block{
    width: 100%;
  }
  .banner-bottom-block .testimonials{
    width: 48%;
  }
  .testimonials h1{
    font-size: 27px;
    padding: 15px 0 10px;
  }
  .banner-bottom-block .about-block{
    width: 48%;
    margin-left: 2%;      
  }
  .about-block .about-block-cont{
    width: 100%;
  }
  .about-block-cont h1{
    font-size: 27px;
  }
  .ban-block-drpshdw{
    background-size: 100% 57px !important;
  }
  #wrapper .teasers-block{
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
  }
  .teasers-block .ccm-layout-wrapper .ccm-layout .last > div{border:none !important;}
  .teasers-block .ccm-layout-wrapper .ccm-layout .ccm-layout-col > div{border-bottom: 1px dashed #886014;border-right: none;}

  #wrapper .footer-block{width: 96%; padding: 20px 2%;}
  .footer-block .footer-left{display: none;}
  .footer-block .footer-middle{width: 50%;}
  .footer-block .footer-right{width: 50%;}
  .footer-right p{text-align: right;}
  .footer-right ul{left: 0; float: right;margin-bottom: 10px;}
  #footer-inner{float: right;}
  
  a.readmore{margin-bottom: 10px;}
  #main-content-inner h1{font-size: 40px;}
  #right-sidebar-inner h1, #left-sidebar-inner h1{font-size: 30px;}
  #main-content-inner h2, #right-sidebar-inner h2, #left-sidebar-inner h2{font-size: 26px;}
}


@media only screen and (max-width:500px){
  .banner-bottom-block .testimonials{
    width: 100%;
    border-right: none;
    margin-bottom:10px;
    border-bottom: 1px dashed #ffc948;
    padding-bottom: 10px;
  }
  .banner-bottom-block .about-block{
    width: 100%;
    margin-left: 0;      
  }
}
@media only screen and (max-width:420px){
  .footer-block .footer-middle{width: 100%;float: none;}
  .footer-block .footer-middle p{text-align: center;}
  .footer-block .footer-right{width: 100%;}
  .footer-right p{text-align: center;}
  
  .footer-right ul{left: 0; float: none;margin-bottom: 10px;width: 100%;text-align: center;}
  .footer-right ul li.social-popout{float: none;display: inline-block;}
  #footer-inner{width: 100%; float: none; text-align: center;}
  .footer-right #footer-inner p{text-align: center;}
}
@media only screen and (max-width:360px){
  input.textfield, input.ccm-search-block-text,
  .container_24 input[type=text],.container_24 input[type=email],.container_24 input[type=tel],.container_24 textarea{
    width: 96%;
    padding: 5px 2%;
  }
}
@media only screen and (max-width:320px){
  
}
@media only screen and (max-width:280px){

}
